[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#801248: marked as done (blends-image-hamradio: uninstallable in sid: unsatisfiable Depends: live-build (>= 5.0))



Your message dated Tue, 20 Sep 2016 09:53:58 +0000
with message-id <[🔎] E1bmHkU-0005uF-Qx@franck.debian.org>
and subject line Bug#838277: Removed package(s) from unstable
has caused the Debian Bug report #801248,
regarding blends-image-hamradio: uninstallable in sid: unsatisfiable Depends: live-build (>= 5.0)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
801248: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=801248
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: blends-image-hamradio
Version: 0.1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package is no longer
installable in sid:

0m21.9s ERROR: Command failed (status=100): ['chroot', '/tmp/piupartss/tmp6JxkYb', 'apt-get', '-y', 'install', 'blends-image-hamradio=0.1']
  Reading package lists...
  Building dependency tree...
  Reading state information...
  Some packages could not be installed. This may mean that you have
  requested an impossible situation or if you are using the unstable
  distribution that some required packages have not yet been created
  or been moved out of Incoming.
  The following information may help to resolve the situation:
  
  The following packages have unmet dependencies:
   blends-image-hamradio : Depends: live-build (>= 5.0) but it is not going to be installed
  E: Unable to correct problems, you have held broken packages.


The version of live-build available in sid is 5.0~a11-1


Cheers,

Andreas

--- End Message ---
--- Begin Message ---
Version: 0.1+rm

Dear submitter,

as the package blends-images has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see https://bugs.debian.org/838277

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Chris Lamb (the ftpmaster behind the curtain)

--- End Message ---

Reply to: